<%@page contentType="text/html" session="true"%>
<%@page import="java.net.*"%>
<%@page import="java.io.*"%>
<%@page import="org.injac.indexing.indexing.*"%>
<%-- DEPRECATED  --%>
<%
			
			
String path = request.getRequestURL().toString();
String params = request.getQueryString();
String name = (String)request.getAttribute("name");
String url = (String)request.getAttribute("url");
String user = (String)request.getAttribute("user");
String pass = (String)request.getAttribute("pass");

URL indexUrl = new URL(path);

BufferedReader in = new BufferedReader(
			new InputStreamReader(
					indexUrl.openStream()));

String inputLine;

while ((inputLine = in.readLine()) != null)
    System.out.println(inputLine);

in.close();


/*
URLConnection connexion = url.openConnection();

// méthode POST explicite
connexion.setDoOutput(true);
BufferedReader entree = new BufferedReader(new InputStreamReader(connexion.getInputStream()));
String l = entree.readLine();
out.println(l);
*/
%>            